Status: CLOSED Start date: 2023-02-02
Priority: High Due date:

Assignee: SZHW Test-00 O O % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 120 200
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description
History

#1 - 2023-02-02 14:18 - SZ HW Test-0 O O
- Status changed from New to RESOLVED
#2 - 2023-02-02 14:18 - SZ HW Test-0 0 O
- Status changed from RESOLVED to VERIFIED

0 O PASS

#3 - 2023-02-02 14:18 - SZ HW Test-0 O O
- Status changed from VERIFIED to CLOSED
- Assignee changed fromO0 0 0 0 _SD30 0 O to SZHW Test-0 O O

2025-07-04 11




